

.wiki .forum li {
  background-color:#444444;
  color:#ffffff;
  list-bullet-style:none;
}

.wiki .forum li .title {
}
.wiki .forum li .title a {
  text-decoration:none;
  color:#9999ff;
}

.wiki .forum li .author {
  color:#cccccc;
}
.wiki .forum li .date {
  color:#cccc99;
  font-size:8px;
  width:30px;
}

